/*

Theme Name:     Story Child

Author:         Pexeto

Author URI:     http://pexetothemes.com

Template:       thestory

*/



@import url("../thestory/style.css");

#content-container {

  padding: 54px 3%;

}

.content-boxed {

  margin: 0 auto;

  max-width: 1200px;

  padding: 0 3%;

}

.content-box {

  background-color: transparent !important;

  box-shadow: none!important;



}

.layout-left #content {

  float: left!important;

  padding-left: 0%!important;

  padding-right: 3.06%;





}



.custom-page-content .qg-img.qg-no-title {

  float: left !important;

}



.custom-page-content .qg-overlay {

  height: 101% !important;

  top: 0px !important;

}

.services-title-box.col {

  width: 20%;

}

#section-2 .section-boxed {

  margin: 0 auto;

}



.gform_wrapper form {

  text-align: left;

  width: 91%;

}

.gform_wrapper {

  float: left;

  max-width: 70%;

  width: 70%;

}



.white {

  float: right;

  margin-bottom: 53px;

  width: 26%;

margin: 52px 0 20px;

}



.qg-img a {

  background: url("images/ajax-loader-small.gif") no-repeat scroll center center / 16px 16px rgb(255, 255, 255);

  display: block;

position: relative;

 min-height: 0px;

}



#footer, #footer input[type="text"], #footer input[type="password"], #footer textarea, #footer input[type="search"] {

  background-color: #252525!important;

}



.footer-bottom {

  background-color: #1F1F1F!important;

}



#section-1 .img-container > img{

  width: 39px !important;

}



.services-content .sc-wraper h3 {

  color: rgb(255, 255, 255) !important;

}

.quick-gallery .qg-img.qg-no-title p {

  margin: 0 !important;

}



.qg-full .qg-img {

  float: left;

}

.blog-non-single-post {

  float: left;

  margin-right: 40px;

  width: 410px;

}

.blog-non-single-post:nth-child(2n) {

  margin-right: 0;

}

.category-53 #content {

  max-width: 100%;

}

.category-53 #sidebar {

  display: none;

}

.category-53 .blog-non-single-post {

  width: 373px;

min-height: 525px;

}

.category-53 .blog-non-single-post:nth-child(2n) {

  margin-right: 40px;

}

.category-53 .blog-non-single-post:nth-child(3n) {

  margin-right: 0;

}
.section-full-width .section-title
{
font-size:30px;
    line-height: 0.3em!important;
}
.content-box {
    padding: 0px !important;
    width: 92%;
    min-height: 400px;
    margin-left: 53px;
}
.pexeto-recent-posts, .pexeto-related-posts {
    margin: 0px 0px!important;
}

@media screen and (max-width: 768px) {
    
    body {
        
    }
    .custom-page-content .qg-img.qg-no-title {
  width: 50%;
}
.quick-gallery.qg-full.qg-full-col-6 img {
  height: 100%;
  width: 100%;
}

.blog-non-single-post {

  width: 100%;
}

#main-container #content-container #content .content-box .article-content iframe {
  width: 100%;
}
.fbx-modal.fbx-1.fbx-rounded.fbx-dark.fbx-social-share.fbx-phone.fbx-portrait.fbx-social-hidden.fbx-show .fbx-inner.fbx-inner-shadow .fbx-close.fbx-btn-transition.fbx-btn-shadow {
  font-size: 33px;
}


.fbx-modal.fbx-1.fbx-rounded.fbx-dark.fbx-social-share.fbx-phone.fbx-portrait.fbx-social-hidden.fbx-show .fbx-inner.fbx-inner-shadow .fbx-prev.fbx-btn-transition.fbx-btn-shadow {
  font-size: 30px;
}
.fbx-modal.fbx-1.fbx-rounded.fbx-dark.fbx-social-share.fbx-phone.fbx-portrait.fbx-social-hidden.fbx-show .fbx-inner.fbx-inner-shadow .fbx-next.fbx-btn-transition.fbx-btn-shadow {
  font-size: 30px;
}
.white {
    float: right;
    width: 76%;
    margin: 7px 62px 20px;
}

.gform_wrapper .gform_heading {
    width: 243px!important;
    margin-bottom: 1.125em;
}
.gform_wrapper {
    overflow: inherit;
    margin: 1em 0px;
    max-width: 287px;
}
#gform_fields_2 {
    width: 252px;
}
#input_2_9_3_container {
    width: 252px!important;
    margin-right:4px;
}
.gform_wrapper .top_label input.medium, .gform_wrapper .top_label select.medium {
    width: 99.5%!important;
}
.gform_wrapper .top_label input.small, .gform_wrapper .top_label select.small {
    width: 98%!important;
}

.gform_wrapper .ginput_complex.ginput_container.has_first_name.has_middle_name.no_last_name span, .gform_wrapper .ginput_complex.ginput_container.has_first_name.no_middle_name.has_last_name span, .gform_wrapper .ginput_complex.ginput_container.no_first_name.has_middle_name.has_last_name span {
    display: inline-block;
    width: 99.5%!important;
    vertical-align: top;
}
#input_2_1_2 {
    width: 79px;
}
#input_2_1_1 {
    width: 79px;
}
#input_2_1_3 {
    width: 79px;
}

#field_2_1 {
    width: 259px;
}

.gform_wrapper .gfield_date_dropdown_day, .gform_wrapper .gfield_date_dropdown_month, .gform_wrapper .gfield_date_dropdown_year {
    vertical-align: top;
    display: inline-block;
    margin-right: 0.375em;
    width: 81px!important;
}
.footer-widgets {
    overflow: hidden;
    margin-top: 26px;
    padding-bottom: 13px;
}
#content-container {
    padding: 16px 0%;
}
.footer-bottom {
    float: left;
    padding: 1px 0px;
    width: 100%;
    height: auto;
    background-color: #1F1F1F;
}
.footer-box .title {
    margin-bottom: 0px;
    padding-top: 0px;
    color: #FFF;
    text-indent: 2px;
    text-transform: uppercase;
    letter-spacing: normal;
    font-weight: bold;
    font-size: 17px;
}
.gform_wrapper .top_label .gfield_label {
    margin: -0.375em 0px -8.5em!important;
    font-weight: 700;
    display: inline-block;
    line-height: 1.3;
    clear: both;
    width: 274px;
}
.gform_wrapper .field_sublabel_above .gfield_date_day label, .gform_wrapper .field_sublabel_above .gfield_date_month label, .gform_wrapper .field_sublabel_above .gfield_date_year label, .gform_wrapper .field_sublabel_above .gfield_time_ampm label, .gform_wrapper .field_sublabel_above .gfield_time_hour label, .gform_wrapper .field_sublabel_above .gfield_time_minute label, .gform_wrapper .field_sublabel_above .ginput_complex label, .gform_wrapper .field_sublabel_above .instruction {
    margin: -0.25em 0px 0.188em!important;
}
.gform_wrapper h3.gform_title {
    letter-spacing: normal !important;
    margin: -1.375em 0px 0.375em!important;
}
p {
    margin: 0px 0px;
    padding: 0px;
   
}
.section-full-width .section-title {
    font-size: 24px!important;
    line-height: 0.3em!important;
}
.content-box {
    padding: 0px !important;
    width: 92%;
    min-height: 400px;
    margin-left: 10px!important;
}
.sidebar-box .title {
    margin-bottom: 0px!important;
    padding: 0px 0px!important;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 16px;
}

}

#sidebar .gform_wrapper{

width:100%;
}
#sidebar .gform_wrapper{
}
#sidebar .gform_wrapper span.name_first {
 width:100%;
}
#sidebar .gform_wrapper span.name_last {
 width:100%;
}
#sidebar .gform_wrapper .top_label input.medium, .gform_wrapper .top_label select.medium
{
 width:100%;
}
 p a
 {
    color: blue !important;
}
.testimonial-img {
    border-radius: 500px;
    margin-top: 0px;
    max-width: 90px;
    height: auto;
}
.footer-box .title {
    margin-bottom: 0px;
    padding-top: 0px!important;
    color: #FFF;
    text-indent: 2px;
    text-transform: uppercase;
    letter-spacing: normal;
    font-weight: bold;
    font-size: 17px;
}

input[type="text"], input[type="password"], textarea, input[type="search"], input[type="email"], input[type="date"], input[type="time"], input[type="url"], input[type="number"], input[type="tel"] 
{
    margin-bottom: 0px!important;
}
.sidebar-box .title {
    margin-bottom: 0px;
    padding: 0px 0px;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 16px;
}

